View Issue Details

IDProjectCategoryView StatusLast Update
0003088SymmetricDSBugpublic2018-02-14 15:08
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.22 
Target Version3.8.23Fixed in Version3.8.23 
Summary0003088: The last update time on sym_incoming_batch comes from the app serve while the create time comes from the database
DescriptionThe last update time on sym_incoming_batch comes from the app serve while the create time comes from the database. Both should come from the database.

Activities

chenson

2017-05-02 17:11

administrator   ~0001040

This is also true for outgoing batch.

Related Changesets

SymmetricDS: 3.9 fd07b1c4

2017-05-02 17:06:36

chenson42

Details Diff
0003088: The last update time on sym_incoming_batch comes from the app
serve while the create time comes from the database

0003088
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchServiceSqlMap.java Diff File

SymmetricDS: 3.9 c6ceeac6

2017-05-02 17:13:44

chenson42

Details Diff
0003088: The last update time on sym_incoming_batch comes from the app
serve while the create time comes from the database

0003088
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

SymmetricDS: 3.9 1f95578d

2017-05-03 09:09:06

chenson42

Details Diff
0003088: The last update time on sym_incoming_batch comes from the app
serve while the create time comes from the database

0003088
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchServiceSqlMap.java Diff File

SymmetricDS: 3.8 05950533

2017-05-04 13:40:31

chenson42

Details Diff
0003088: The last update time on sym_incoming_batch comes from the app
serve while the create time comes from the database

0003088
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchServiceSqlMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2017-05-02 17:06 chenson New Issue
2017-05-02 17:06 chenson Status new => assigned
2017-05-02 17:06 chenson Assigned To => chenson
2017-05-02 17:08 chenson Fixed in Version => 3.9.0
2017-05-02 17:08 chenson Target Version 3.8.23 => 3.9.0
2017-05-02 17:08 chenson Status assigned => resolved
2017-05-02 17:08 chenson Resolution open => fixed
2017-05-02 17:11 chenson Note Added: 0001040
2017-05-04 13:04 chenson Fixed in Version 3.9.0 => 3.8.23
2017-05-04 13:04 chenson Target Version 3.9.0 => 3.8.23
2017-05-04 13:41 chenson Status resolved => closed
2017-05-04 14:00 chenson42 Changeset attached => SymmetricDS 3.8 05950533
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 1f95578d
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 c6ceeac6
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 fd07b1c4